Subject: [dns-dir] DNS-EW: draft-ietf-dnsop-dnssec-trust-history-01.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Mon, 22 Feb 2010 14:40:01 -0500

Count:       44 

Domain Name System Operations                              W. Wijngaards
Internet-Draft                                                O. Kolkman
Intended status: Standards Track                              NLnet Labs
Expires: August 26, 2010                               February 22, 2010

                  DNSSEC Trust Anchor History Service
                draft-ietf-dnsop-dnssec-trust-history-01

 Abstract

   When DNS validators have trusted keys, but have been offline for a
   longer period, key rollover will fail and they are stuck with stale
   trust anchors.  History service allows validators to query for older
   DNSKEY RRsets and pick up the rollover trail where they left off.